p {font-family: Arial, sans-serif; font-size: 13px; color:#000000;}

a:hover {text-decoration:underline;} 

a {color:#003399; text-decoration:none;} 

a:visited {color:#993366;}

a:active {color:#cc0000;}


td {font-family: Arial, sans-serif; font-size: 13px; color:#000000;}




.leftnav p {font-family:verdana, arial, sans-serif; font-size: 10px; color:#ffcc66; font-weight:bold;} 

.leftnav a:hover {color:#fafaf3; text-decoration:underline;} 

.leftnav a {color:#Fafaf3; text-decoration:none; font-weight:bold;} 

.leftnav a:visited {color:#Fafaf3;} 

.leftnav a:active {color:#FEA635;}


.graybox p {font-family:arial, helvetica,sans-serif; font-size: 13px; color:#000000;} 

.graybox a:hover {text-decoration:underline;} 

.graybox a {color:#Ffffff; text-decoration:none;} 

.graybox a:visited {color:#eeeedd;} 

.graybox a:active {color:#ffcc33;}


.photo p {font-family: arial,helvetica, sans-serif; font-size: 13px; color:#ffffff;} 

.photo a:hover {text-decoration:underline;} 

.photo a {color:#Ffcc66; text-decoration:none;} 

.photo a:visited {color:#Ffcc66;} 

.photo a:active {color:#ffcc33;  text-decoration:none;}